# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = python-docs
pkgbase = python-docs
pkgver = 3.10.4-1
pkgdesc = Set of HTML documentation for python
url = https://docs.python.org/py3k/
builddate = 1648388579
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 56452705
arch = any
license = GPL
